using UnityEngine;
using System.Collections;

public class WinOnEnter : MonoBehaviour {

    void OnTriggerEnter()
    {
        StateMachine.instance.UpdateState(StateMachine.STATE.WIN);
        SoundDispenser.instance.endLevel.Play();
    }

}
